Subject: Re: Stack Dump Problem
From: Jason Tishler <[email-masked]>
To: David Highley <[email-masked]>
Cc: [email-masked]
Date: Fri, 9 Mar 2001 22:28:59 -0500

David,

On Fri, Mar 09, 2001 at 08:19:55AM -0800, David Highley wrote:
> Since upgrading my cygwin environment I get a stack dump when trying to
> run aspell from within vim. I have included the setup log file fragment
> of cygwin subsystems updated and the stack dump file.

I found that replacing the cygwin1.dll with a post 1.1.8-2 version solved
my aspell stack dump problem (and others).  However, this is probably
not the best workaround since Chris has already indicated that the problem
appears to be with aspell itself.

> Downloaded latest/cygwin/cygwin-1.1.8-1.tar.gz

BTW, you should at least upgrade to 1.1.8-2 which is the current Cygwin
release.

Jason

-- 
Jason Tishler
Director, Software Engineering       Phone: +1 (732) 264-8770 x235
Dot Hill Systems Corp.               Fax:   +1 (732) 264-8798
82 Bethany Road, Suite 7             Email: [email-masked]
Hazlet, NJ 07730 USA                 WWW:   http://www.dothill.com

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple